/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {
}

/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {
}

/* desktop 1200px to 1600px */
@media (min-width: 1280px) and (max-width: 1919px) {
  .custom-container {
    margin: 0px auto;
    padding: 0px 40px;
  }

  .cmn-butn {
    font-size: 14px;
    line-height: 100%;
    border-radius: 10px;
    padding: 14px 25px;
  }
  
  .cmn-gap h4 {
    font-size: 26px;
        line-height: 38px;
    } 
    
.cmn-gap ul li{
font-size: 16px;
line-height: 26px;
margin: 0px 0px 15px 0px;
}

  .logo {
    width: 250px;
  }

  .stellarnav > ul > li > a {
    font-size: 20px;
  }

  .hero-content h1 {
    font-size: 55px;
    line-height: 65px;
    margin: 0px 0px 20px 0px;
  }

  .hero-content p {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    max-width: 100%;
  }

  .hero-card h4 {
    font-size: 28px;
    line-height: 38px;
  }

  .hero-card p {
    margin: 0px 0px 20px 0px;
  }

  .banner-section {
    height: 800px;
  }

  .hero-content {
    top: 210px;
  }

  .framework-section-header p {
    max-width: 70%;
  }

  h2 {
    font-size: 40px;
    line-height: 50px;
  }

  h3 {
    font-size: 28px;
    line-height: 38px;
  }

  p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 15px 0px;
  }

  .assess-header h5 {
    font-size: 22px;
  }

  .assess-header h3 {
    font-size: 28px;
    line-height: 38px;
  }

  .assess-text {
    padding: 0px 0px 0px 20px;
    margin: 0px;
  }

.step-card {
	border-radius: 10px;
	padding: 20px;
	margin: 0px;
	height: 340px;
}

  .step-card h5 {
    font-size: 20px;
    line-height: 30px;
  }

  .services-section-header h2 {
    max-width: 100%;
  }

  .service-card h4 {
    font-size: 26px;
    line-height: 36px;
    padding: 0px;
    margin: 0px 0px 15px 0px;
  }

  .service-card h5 {
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0%;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 60px;
  }

  .service-card {
    border-radius: 15px;

    height: 390px;

    padding: 30px;
  }

  .testimonials-header {
    text-align: center;
    margin: 0px auto 40px;
    max-width: 60%;
  }

.testi-card {
	border-radius: 20px;
	padding: 40px;
	height: 335px;
}

  .expertise-section-header {
    margin: 0px 0px 40px 0px;
    flex-wrap: wrap;
  }

  .expertise-card-big {
    border-radius: 15px;
  }

  .expertise-card-sml {
    border-radius: 15px;
  }

  .expertise-items {
    gap: 20px;
    margin: 40px 0px 0px;
  }

  .exp-item h5 {
    font-size: 22px;
    line-height: 32px;
  }

  .footer h6 {
    font-size: 20px;
  }

  .footer-bottom {
    margin-top: 15px;
    padding-top: 15px;
  }

  .center-butn {
    margin: 50px auto 0px;
  }
  .about-text {
    padding: 0px 0px 0px 20px;
    margin: 0px;
  }

  .expertise-section-header p {
    max-width: 50%;
  }

  .inner-banner-text h1 {
    font-size: 40px;
    line-height: 50px;
  }
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1279px) {
  .custom-container {
    padding: 0px 30px;
  }

  header {
    overflow: hidden;
  }

  .cmn-butn {
    font-size: 14px;
    padding: 12px 20px;
    border-radius: 4px;
  }

  .cmn-gap {
    padding: 60px 0px;
  }

  .cmn-tittle {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .site-nav {
    padding: 10px 5px;
    border-radius: 0px;
    margin-top: 0px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }

  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: #051e26;
    z-index: 999;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 20px 30px;
    font-size: 16px;
    color: #fff;
  }

  .stellarnav > ul > li > a.active {
    color: #aec8fc !important;
    text-decoration: none;
    font-weight: 600;
  }

  .stellarnav .icon-close {
    margin-right: 20px;
    margin-top: 10px;
  }

  .stellarnav > ul > li > a {
    font-size: 18px;
  }
  .stellarnav ul {
    gap: 40px;
  }

  .main-nav.scroll {
    position: unset;
  }

  .logo {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px 0px;
  }

  .btn-request-quote {
    padding: 10px 10px;
    font-size: 10px;
  }

  .btn-hero {
    margin: 0px auto 40px;
    text-align: center;
  }

  .cmn-text {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  h2 {
    font-size: 35px;
    line-height: 45px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  h3 {
    font-size: 22px;
    line-height: 32px;

    margin: 0px 0px 10px 0px;
  }

  p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  /* ===================================== */

  .main-nav {
    top: 10px;
  }
  .banner-section {
    width: 100%;
    height: 530px;
  }
  .hero-content h6 {
    font-size: 16px;
    line-height: 16px;
    padding: 12px 40px;
    margin: 0px 0px 20px 0px;
  }

  .hero-content h1 {
    font-size: 35px;
    line-height: 45px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .hero-btns {
    gap: 10px;
    width: 100%;
    flex-wrap: wrap;
  }

  .hero-content .col-lg-4.col-md-4.col-12.offset-1 {
    padding: 0px;
    margin: 0px 20px;
  }

  .hero-card {
    border-radius: 15px;
    padding: 20px;
    width: 100%;
    height: 100%;
  }

  .hero-content {
    top: 120px;
  }

  .hero-card h4 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .hero-card-img {
    height: 150px;
    border-radius: 10px;
  }

  .logo-bar .owl-dots {
    display: none;
  }

  .framework-section-header p {
    max-width: 80%;
    margin: 0px auto;
    text-align: center;
  }

  .framework-section-header {
    margin: 0px 0px 40px 0px;
  }

  .assess-img {
    border-radius: 10px;
    width: 100%;
    height: 100%;
  }

  .assess-text {
    padding: 0px;
    margin: 20px 0px 0px 0px;
  }

  .assess-header h5::before {
    width: 60px;
    height: 1px;
    top: 8px;
    left: 0px;
  }

  .assess-header h5 {
    font-size: 18px;
    line-height: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 70px;
  }
  .assess-header h3 {
    font-size: 24px;
    line-height: 34px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .assess-header {
    text-align: left;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .step-card {
    border-radius: 10px;
    padding: 20px;
    border-left: 2px solid transparent;
    height: 96%;
    margin-bottom: 10px;
  }

  .step-card:hover {
    transform: translateX(2px);
  }

  .step-num {
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    font-size: 20px;
  }

  .step-card h5 {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .services-section-header h2 {
    max-width: 100%;
  }

  .services-section-header {
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .service-card {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    height: 95%;
    transition: transform 0.4s;
    padding: 25px;
    margin-bottom: 10px;
    border: 1px solid #cccccc54;
  }

  .service-card h5::before {
    width: 30px;
    height: 1px;
  }

  .service-card h5 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 40px;
    font-size: 20px;
    line-height: 100%;
  }

  .service-card h4 {
    font-size: 20px;
    line-height: 30px;
    padding: 0px;
    margin: 0px 0px 15px 0px;
  }

  .service-card .learn-more {
    font-size: 14px;
  }

  .center-butn {
    margin: 20px auto 0px;
  }

  .about-img-placeholder {
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }

  .about-text {
    padding: 20px 0px 0px 0px;
    margin: 0px;
  }

  .testimonials-inner {
    border-radius: 25px;
    padding: 40px;
  }

  .testimonials-header {
    text-align: center;
    margin: 0px auto 30px;
    max-width: 60%;
  }

  .testi-card {
    border-radius: 10px;
    padding: 30px;
    margin: 40px 0px;
    height: 100%;
    text-align: center;
    width: 100%;
  }

  .testi-card-img {
    width: 90px;
    height: 90px;
    top: -35px;
  }

  .stars {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }

  .testi-card h5 {
    font-size: 16px;
  }

  .expertise-section-header {
    margin: 0px 0px 30px 0px;
    flex-wrap: wrap;
  }

  .expertise-card-big {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .expertise-card-big img {
    width: 100%;
    height: 100%;
  }

  .expertise-card-sml {
    width: 100%;
    height: 200px;
    border-radius: 10px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .expertise-card-sml img {
    width: 100%;
    height: 100%;
  }

  .expertise-items {
    margin: 30px 0px 0px;
    padding: 0px;
  }

  .exp-item {
    height: 100%;
    border-right: 1px solid #999999;
    padding: 10px 0px;
  }

  .exp-item h5 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    width: 100%;
  }

  .cta-btn {
    display: flex;
    justify-content: start;
    align-items: center;
    height: 100%;
    margin: 10px 0px 0px 0px;
  }

  .footer {
    padding: 40px 0 10px;
  }

  .footer h6 {
    font-size: 18px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .footer a {
    font-size: 14px;
    line-height: 24px;
  }

  .footer .col-lg-2.col-md-6.col-12.offset-1 {
    margin: 0px;
  }

  .footer-bottom {
    margin-top: 20px;
    padding-top: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }

  .footer-bottom p a {
    font-size: 12px;
    line-height: 12px;
  }

  .footer-bottom p {
    font-size: 12px;
    line-height: 12px;
  }

  .footer p.footer-text {
    font-size: 12px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 25px 0px;
    max-width: 93%;
  }

  /* ============================= */
  /* ====inner-page===============*/
  /* ============================= */

  .inner-banner-section {
    height: 350px;
  }

  .inner-banner-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .inner-banner-text h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .inner-banner-text {
    top: 60%;
  }

  .info-panel {
    padding-right: 0px;
  }

  .form-panel {
    padding: 30px;
    margin: 20px 0px 0px 0px;
  }

  /* ============================= */
  /* ====inner-page===============*/
  /* ============================= */
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .custom-container {
    padding: 0px 30px;
  }

  header {
    overflow: hidden;
  }

  .cmn-butn {
    font-size: 14px;
    padding: 10px 18px;
    border-radius: 4px;
  }

  .cmn-gap {
    padding: 30px 0px;
  }

  .cmn-tittle {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .site-nav {
    padding: 10px 5px;
    border-radius: 0px;
    margin-top: 0px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }

  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: #051e26;
    z-index: 999;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 20px 30px;
    font-size: 16px;
    color: #fff;
  }

  .stellarnav > ul > li > a.active {
    color: #aec8fc !important;
    text-decoration: none;
    font-weight: 600;
  }

  .stellarnav .icon-close {
    margin-right: 20px;
    margin-top: 10px;
  }

  .main-nav.scroll {
    position: unset;
  }

  .logo {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px 0px;
  }

  .btn-request-quote {
    padding: 10px 10px;
    font-size: 10px;
  }

  .btn-hero {
    margin: 0px auto 40px;
    text-align: center;
  }

  .cmn-text {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  h2 {
    font-size: 28px;
    line-height: 38px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  h3 {
    font-size: 18px;
    line-height: 28px;

    margin: 0px 0px 10px 0px;
  }

  p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  /* ===================================== */

  .main-nav {
    top: 10px;
  }
  .banner-section {
    width: 100%;
    height: 530px;
  }

  .hero-content h6 {
    font-size: 14px;
    line-height: 14px;
    padding: 10px 25px;
    margin: 0px 0px 10px 0px;
  }

  .hero-content h1 {
    font-size: 24px;
    line-height: 34px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .hero-btns {
    gap: 4px;
    width: 100%;
    flex-wrap: wrap;
  }

  .hero-content .col-lg-4.col-md-4.col-12.offset-1 {
    padding: 0px;
    margin: 0px 20px;
  }

  .hero-card {
    border-radius: 10px;
    padding: 15px;
    width: 100%;
    height: 100%;
  }

  .hero-content {
    top: 120px;
  }

  .hero-card h4 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .hero-card-img {
    height: 150px;
    border-radius: 10px;
  }

  .logo-bar .owl-dots {
    display: none;
  }

  .framework-section-header p {
    max-width: 100%;
    margin: 0px auto;
    text-align: center;
  }

  .framework-section-header {
    margin: 0px 0px 40px 0px;
  }

  .assess-img {
    border-radius: 10px;
    width: 100%;
    height: 100%;
  }

  .assess-text {
    padding: 0px;
    margin: 20px 0px 0px 0px;
  }

  .assess-header h5::before {
    width: 60px;
    height: 1px;
    top: 8px;
    left: 0px;
  }

  .assess-header h5 {
    font-size: 15px;
    line-height: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 70px;
  }

  .assess-header h3 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .assess-header {
    text-align: left;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .step-card {
    border-radius: 10px;
    padding: 20px;
    border-left: 2px solid transparent;
    height: 96%;
    margin-bottom: 10px;
  }

  .step-card:hover {
    transform: translateX(2px);
  }

  .step-num {
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    font-size: 20px;
  }

  .step-card h5 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .services-section-header h2 {
    max-width: 100%;
  }

  .services-section-header {
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .service-card {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    height: 95%;
    transition: transform 0.4s;
    padding: 25px;
    margin-bottom: 10px;
    border: 1px solid #cccccc54;
  }

  .service-card h5::before {
    width: 30px;
    height: 1px;
  }

  .service-card h5 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 40px;
    font-size: 20px;
    line-height: 100%;
  }

  .service-card h4 {
    font-size: 20px;
    line-height: 30px;
    padding: 0px;
    margin: 0px 0px 15px 0px;
  }

  .service-card .learn-more {
    font-size: 14px;
  }

  .center-butn {
    margin: 20px auto 0px;
  }

  .about-img-placeholder {
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }

  .about-text {
    padding: 20px 0px 0px 0px;
    margin: 0px;
  }

  .testimonials-inner {
    border-radius: 15px;
    padding: 20px;
  }

  .testimonials-header {
    text-align: center;
    margin: 0px auto 30px;
    max-width: 100%;
  }

  .testi-card {
    border-radius: 10px;
    padding: 30px;
    margin: 40px 0px;
    height: 100%;
    text-align: center;
    width: 100%;
  }

  .testi-card-img {
    width: 90px;
    height: 90px;
    top: -35px;
  }

  .stars {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }

  .testi-card h5 {
    font-size: 16px;
  }

  .expertise-section-header {
    margin: 0px 0px 30px 0px;
    flex-wrap: wrap;
  }

  .expertise-card-big {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .expertise-card-big img {
    width: 100%;
    height: 100%;
  }

  .expertise-card-sml {
    width: 100%;
    height: 200px;
    border-radius: 10px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .expertise-card-sml img {
    width: 100%;
    height: 100%;
  }

  .expertise-items {
    display: block;
    gap: 10px;
    margin: 30px 0px 0px;
    padding: 0px;
  }

  .exp-item {
    height: 100%;
    border-right: 0px solid #999999;
    padding: 10px 0px;
  }

  .exp-item h5 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    width: 100%;
  }

  .cta-btn {
    display: flex;
    justify-content: start;
    align-items: center;
    height: 100%;
    margin: 10px 0px 0px 0px;
  }

  .footer {
    padding: 40px 0 10px;
  }

  .footer h6 {
    font-size: 18px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .footer a {
    font-size: 14px;
    line-height: 24px;
  }

  .footer .col-lg-2.col-md-6.col-12.offset-1 {
    margin: 0px;
  }

  .footer-bottom {
    margin-top: 20px;
    padding-top: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }

  .footer-bottom p a {
    font-size: 12px;
    line-height: 12px;
  }

  .footer-bottom p {
    font-size: 12px;
    line-height: 12px;
  }

  .footer p.footer-text {
    font-size: 14px;
    line-height: 24px;
    padding: 0px;
    margin: 0px 0px 25px 0px;
    max-width: 100%;
  }

  /* ============================= */
  /* ====inner-page===============*/
  /* ============================= */

  .inner-banner-section {
    height: 250px;
  }

  .inner-banner-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .inner-banner-text h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .inner-banner-text {
    top: 60%;
  }

  .info-panel {
    padding-right: 0px;
  }

  .form-panel {
    padding: 30px;
    margin: 20px 0px 0px 0px;
  }

  /* ============================= */
  /* ====inner-page===============*/
  /* ============================= */
}

/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
  .custom-container {
    padding: 0px 15px;
  }

  header {
    overflow: hidden;
  }

  .stellarnav {
    display: block;
  }

  .cmn-butn {
    font-size: 11px;
    padding: 10px 7px;
    border-radius: 4px;
  }

  .cmn-gap {
    padding: 30px 0px;
  }

  .cmn-tittle {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .site-nav {
    padding: 10px 5px;
    border-radius: 0px;
    margin-top: 0px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }

  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: #051e26;
    z-index: 999;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 20px 30px;
    font-size: 16px;
    color: #fff;
  }

  .stellarnav > ul > li > a.active {
    color: #aec8fc !important;
    text-decoration: none;
    font-weight: 600;
  }

  .stellarnav .icon-close {
    margin-right: 20px;
    margin-top: 10px;
  }

  .main-nav.scroll {
    position: unset;
  }

  .logo {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px 0px;
  }

  .btn-request-quote {
    padding: 10px 10px;
    font-size: 10px;
  }

  .btn-hero {
    margin: 0px auto 40px;
    text-align: center;
  }

  .cmn-text {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  h2 {
    font-size: 25px;
    line-height: 35px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  h3 {
    font-size: 18px;
    line-height: 28px;

    margin: 0px 0px 10px 0px;
  }

  p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  /* ===================================== */

  .main-nav {
    top: 10px;
  }

  .banner-section {
    width: 100%;
    height: 780px;
  }

  .hero-content h6 {
    font-size: 14px;
    line-height: 14px;
    padding: 10px 25px;
    margin: 0px 0px 10px 0px;
  }

  .hero-content h1 {
    font-size: 24px;
    line-height: 34px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    max-width: 100%;
  }
  .hero-btns {
    gap: 4px;
    width: 100%;
    flex-wrap: wrap;
  }

  .hero-content .col-lg-4.col-md-4.col-12.offset-1 {
    padding: 0px;
    margin: 14px 7px;
  }

  .hero-card {
    border-radius: 10px;
    padding: 20px;
    width: 95%;
    height: 100%;
  }

  .hero-content {
    top: 80px;
  }

  .hero-card h4 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .hero-card-img {
    height: 150px;
    border-radius: 10px;
  }

  .logo-bar .owl-dots {
    display: none;
  }

  .framework-section-header p {
    max-width: 100%;
    margin: 0px auto;
    text-align: center;
  }

  .framework-section-header {
    margin: 0px 0px 20px 0px;
  }

  .assess-img {
    border-radius: 10px;
    width: 100%;
    height: 100%;
  }

  .assess-text {
    padding: 0px;
    margin: 20px 0px 0px 0px;
  }

  .assess-header h5::before {
    width: 60px;
    height: 1px;
    top: 8px;
    left: 0px;
  }

  .assess-header h5 {
    font-size: 15px;
    line-height: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 70px;
  }

  .assess-header h3 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .assess-header {
    text-align: left;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .step-card {
    border-radius: 10px;
    padding: 20px;
    border-left: 2px solid transparent;
    height: 96%;
    margin-bottom: 10px;
  }

  .step-card:hover {
    transform: translateX(2px);
  }

  .step-num {
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    font-size: 20px;
  }

  .step-card h5 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .services-section-header h2 {
    max-width: 100%;
  }

  .services-section-header {
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .service-card {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    height: 95%;
    transition: transform 0.4s;
    padding: 25px;
    margin-bottom: 10px;
    border: 1px solid #cccccc54;
  }

  .service-card h5::before {
    width: 30px;
    height: 1px;
  }

  .service-card h5 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 40px;
    font-size: 20px;
    line-height: 100%;
  }

  .service-card h4 {
    font-size: 20px;
    line-height: 30px;
    padding: 0px;
    margin: 0px 0px 15px 0px;
  }

  .service-card .learn-more {
    font-size: 14px;
  }

  .center-butn {
    margin: 20px auto 0px;
  }

  .about-img-placeholder {
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }

  .about-text {
    padding: 20px 0px 0px 0px;
    margin: 0px;
  }

  .testimonials-inner {
    border-radius: 15px;
    padding: 20px;
  }

  .testimonials-header {
    text-align: center;
    margin: 0px auto 30px;
    max-width: 100%;
  }

  .testi-card {
    border-radius: 10px;
    padding: 30px;
    margin: 40px 0px;
    height: 100%;
    text-align: center;
    width: 100%;
  }

  .testi-card-img {
    width: 90px;
    height: 90px;
    top: -35px;
  }

  .stars {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }

  .testi-card h5 {
    font-size: 16px;
  }

  .expertise-section-header {
    margin: 0px 0px 30px 0px;
    flex-wrap: wrap;
  }

  .expertise-card-big {
    width: 100%;
    height: 95%;
    border-radius: 10px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .expertise-card-sml {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .expertise-items {
    display: block;
    gap: 10px;
    margin: 230px 0px 0px;
    padding: 0px;
  }

  .exp-item {
    height: 100%;
    border-right: 0px solid #999999;
    padding: 10px 0px;
  }

  .exp-item h5 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    width: 100%;
  }

  .cta-btn {
    display: flex;
    justify-content: start;
    align-items: center;
    height: 100%;
    margin: 10px 0px 0px 0px;
  }

  .footer {
    padding: 40px 0 10px;
  }

  .footer h6 {
    font-size: 18px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .footer a {
    font-size: 14px;
    line-height: 24px;
  }

  .footer .col-lg-2.col-md-6.col-12.offset-1 {
    margin: 0px;
  }

  .footer-bottom {
    margin-top: 20px;
    padding-top: 20px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .footer-bottom p a {
    font-size: 12px;
    line-height: 12px;
  }

  .footer-bottom p {
    font-size: 12px;
    line-height: 12px;
  }

  /* =================== */

  /* =====inner-pages=== */

  .inner-banner-section {
    padding: 0px;
    margin: 0px;
    position: relative;
    overflow: hidden;
    height: 200px;
  }

  .inner-banner-section img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }

  .inner-banner-text h1 {
    font-size: 25px;
    line-height: 35px;
  }

  .inner-banner-text {
    top: 70%;
  }

  .service-image {
    margin: 0px 0px 40px 0px;
    width: 100%;
    height: 200px;
  }

  .service-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .info-panel {
    padding-right: 0px;
  }

  .info-panel p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
    text-align: justify;
  }

  .form-panel {
    border-radius: 12px;
    padding: 20px;
    margin: 20px 0px;
  }

  .form-panel .form-title {
    font-size: 22px;
    margin-bottom: 20px;
  }
  
  .footer p.footer-text {

	font-size: 13px;
	line-height: 23px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	max-width: 100%;
}
  
  
  
  
}
